Subject: Re: bug#41442: 26.3; `forward-sexp' in LaTeX mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Dec 2020 17:49:49 +0100

Drew Adams <[email-masked]> writes:

>> Do you have a test case to reproduce this bug?
>
> No.  As I made clear, I just reported what was signaled
> on emacs.SE.  See the URL in the bug report - maybe that
> will help (or not).

OK, without a test case it's unlikely that we'll make progress here, and
I'm closing this bug report.  If progress can be made, respond to the
debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no